
.page-number{padding: 25px 0;text-align: center;font-size: 0;color: #787979}
.page-number a{color: #787979}
.page-number span{vertical-align: middle;margin-left: 10px;font-size: 16px;display: inline-block;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.page-number .sub span:first-child{margin-left: 0}
.page-number .go{font-size: 12px;line-height: 22px;padding: 0 2px;border:1px solid #dcdcdc;background: #fff}
.page-number input{vertical-align: bottom;margin-left: 10px;display: inline-block;width: 34px;height: 22px;border:1px solid #dcdcdc;font-size: 16px}
.page-number .sub{display: inline-block;}
.page-number .sub span{width: 22px;line-height: 20px;border:1px solid #dcdcdc;background: #fff;}
.page-number .sub span.active{background: #fc6f49;border: 1px solid #fc6f49;}
.page-number .sub span.active a{color: #fff}
.page-number .sub span:first-child{margin-left: 0}
.page-number .prev,.page-number .next{display: inline-block;width: 22px;height: 22px;border: 1px solid #dcdcdc;background: #fff}
.page-number .next{background: #fff url(../images/page-next.png) no-repeat center;background-size:7px auto }
.page-number .prev{margin-left: 0;margin-right: 10px;background: #fff url(../images/page-prev.png) no-repeat center;background-size:7px auto}